<?php
/**
 * @file
 * @brief The page controller in the directory
 * @package d3uploader
 * @version $Id: index.php 531 2008-09-03 05:44:05Z hodaka $
 */

require_once '../../mainfile.php';
if(!defined('XOOPS_TRUST_PATH')) die('set XOOPS_TRUST_PATH in mainfile.php');

$mydirname = basename(dirname( __FILE__));

require dirname(__FILE__).'/mytrustdirname.php' ;

require_once XOOPS_TRUST_PATH.'/modules/'.$mytrustdirname.'/index.php';


?>